# prompt

Get/Set current prompt

## Calling Sequence

                currentprompt = prompt()
                [currentprompt,pauselevel] = prompt()
                prompt(userprompt)

## Arguments

currentprompt

  a string: current prompt returned as a character string.

pauselevel

  an integer: current pause level.

userprompt

  a string: prompt to display for next user input. Then current prompt will be used again.

## Description

`currentprompt = prompt()` gets the current prompt.

`prompt(userprompt)` sets the prompt.

## Examples

    currentPrompt = prompt();
    disp(currentPrompt); // Probably "-->"

    [currentPrompt, pauseLevel] = prompt();
    disp(pauseLevel); // Probably 0

    prompt(">>"); // Create a new prompt just for the next command

## See Also

- pause
- input